Product comparison · 2 network switches

Allied Telesis 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU vs NETGEAR GS748TS+A503FOC network switch Unmanaged

Add a product
  • 21specifications compared
  • 16differ
  • 5identical
  • 31known for one product only

Key differences

  • Switch type
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:Managed
    • GS748TS+A503FOC network switch Unmanaged:Unmanaged
  • Maximum data transfer rate
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:0.1 Gbit/s
    • GS748TS+A503FOC network switch Unmanaged:1 Gbit/s
  • Mean time between failures (MTBF)
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:300000 h
    • GS748TS+A503FOC network switch Unmanaged:84000 h
  • Power consumption (typical)
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:85 W
    • GS748TS+A503FOC network switch Unmanaged:78.36 W
  • Dimensions (WxDxH)
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:440 x 440 x 44.5 mm
    • GS748TS+A503FOC network switch Unmanaged:440 x 300 x 43.2 mm
  • Authentication method
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:TACACS+, RADIUS
    • GS748TS+A503FOC network switch Unmanaged:802.1x
  • Power requirements
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:40-60V
    • GS748TS+A503FOC network switch Unmanaged:100-240VAC/50-60 Hz
  • Operating temperature (T-T)
    • 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU:0 - 50 °C
    • GS748TS+A503FOC network switch Unmanaged:0 - 40 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of 48-port 10/100TX managed FE L3 Switch w/ 4x SFP exp. bays, 48VDC PSU, GS748TS+A503FOC
52 specifications
Management features2 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
MIB supportDiffersYesRFC 1213 MIB II, RFC 1643, RFC 1493, RFC 2131
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity4848
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1v, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexYesYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
MAC address tableKnown for oneUnknown — not stated by the source8000 entries
Securityidentical
Security algorithmsKnown for one3DES, DES, MD5Unknown — not stated by the source
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Product colourKnown for oneSilverUnknown — not stated by the source
SafetyDiffersUL60950-1, CAN/CSA-C22.2CE mark, CUL 60950 (Listed)/ EN60950
StackableKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Mean time between failures (MTBF)Differs300000 h84000 h
Power1 differ
Power sourceKnown for oneDCUnknown — not stated by the source
Power consumption (typical)Differs85 W78.36 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features4 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm440 x 300 x 43.2 mm
Connectivity technologyWiredWired
Authentication methodDiffersTACACS+, RADIUS802.1x
Power requirementsDiffers40-60V100-240VAC/50-60 Hz
Size (imperial)Known for one48.3 cm (19")Unknown — not stated by the source
Electromagnetic emissionsDiffersEN55022 class A, FCC class A,VCCI class ACE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick
Electromagnetic immunityKnown for oneEN55024, EN61000-3-2/3Unknown — not stated by the source
LatencyKnown for oneUnknown — not stated by the source20 µ
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
I/O portsKnown for oneUnknown — not stated by the source48 x 10/100/1000 Mbps 4 x SFP
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 95%
Operating altitudeKnown for one0 - 3050 mUnknown — not stated by the source
Heat dissipationKnown for one290 BTU/hUnknown — not stated by the source
Non-operating altitudeKnown for oneUnknown — not stated by the source3000
Weight & dimensions1 differ
WeightDiffers7.1 kg4.05 kg
Packaging dataidentical
Package widthKnown for one530 mmUnknown — not stated by the source
Package depthKnown for one580 mmUnknown — not stated by the source
Package heightKnown for one145 mmUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL, cUL,TUV RoHSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons